{
	"bm_suit_tejimmy" : "Jimmy's Suit",
	"bm_suit_tejimmy_desc" : "Like my father always said, a grenade a day keeps the enemy at bay.",
	
  	"bm_suit_var_tejimmy_default" : "Jimmy's Default Suit",
  	"bm_suit_var_tejimmy_default_desc" : "Don't mind the coke and blood.",	
	
	"bm_suit_var_tejimmy_clean" : "Jimmy's Clean Suit",
  	"bm_suit_var_tejimmy_clean_desc" : "Clean version of Jimmy's suit."
	
	"bm_suit_var_tejimmy_confidence" : "The Confidence",
  	"bm_suit_var_tejimmy_confidence_desc" : "Bring your confidence to new levels for the best or worst."

	"bm_suit_var_tejimmy_christmas" : "Snow Day",
  	"bm_suit_var_tejimmy_christmas_desc" : "Good for snow days, barely notice the coke on your suit!"
	
	"bm_suit_var_tejimmy_noire" : "Noire",
  	"bm_suit_var_tejimmy_noire_desc" : "Let's go a little old fashion."
	
	"bm_suit_var_tejimmy_formal" : "Formal Wear",
  	"bm_suit_var_tejimmy_formal_desc" : "Good for any occassion."

	"bm_suit_var_tejimmy_ross" : "Joy of Heisting",
  	"bm_suit_var_tejimmy_ross_desc" : "We don't make mistakes, just happy little accidents."
	
	"bm_suit_var_tejimmy_son" : "The Son",
  	"bm_suit_var_tejimmy_son_desc" : "Gotta get a grip."
	
	"bm_suit_var_tejimmy_cowboy" : "Space Cowboy",
  	"bm_suit_var_tejimmy_cowboy_desc" : "See you in space cowboy."
	
	"menu_l_global_value_tejimmy_mod" : "This is a Hardcore Henry Item!"
	

}